/**
 * Created by rockyl on 2020-01-21.
 */
 
const assets = [
];

function loadAssets(customModuleAssets, onProgress, onComplete){
	return engine.loadAssets(assets.concat(...customModuleAssets), onProgress, onComplete);
}
